/*---------- lec_list -----------------*/
A.flash_menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.flash_menu:visited	{ COLOR:#7f0000; TEXT-DECORATION: none; }
A.flash_menu:hover	{ COLOR:#1c96d6; TEXT-DECORATION: none;}
A.flash_menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A.list_button1:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.list_button1:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.list_button1:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
A.list_button1:active	{ COLOR:  #999; TEXT-DECORATION: none; }

#lec_body      		{width:970px; height:auto; border:0px red solid;}

#lec_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;background:url('../image/lecture/body_line.gif');}
#lec_body_all_view     	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; padding-bottom:35px; background:url('../image/lecture/body_line.gif');}
#lec_body_bs          	{width:975px; height:auto; float:left; text-align:left; border:0px red solid;}

.best_left       		{width:15px; height:70px; border:0px red solid; float:left; background:url('../image/lecture/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}
.best_right       		{width:10px; height:70px; border:0px red solid; float:right; background:url('../image/lecture/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/lecture/right_bg_02.gif');}
#lec_list_icon1		{height:20px; border:0px red solid;}
#lec_list_icon2    	{width:400px; height:18px; border:0px red solid; float:right; margin-right:10px; text-align:right;}
.lec_list_title1  	{height:auto; border:0px red solid; text-align:center; margin-top:0px;}

/*--우의것은   이전스타일 계승 함 끝--*/
/*--List페지--*/
.navi_bar			{ border:0px red solid; width:900px; height:auto; text-align:right; }

#plat_list			{ border:0px red solid; width:970px; height:auto; }
	.plat_list_item		{ border-bottom:1px #dededc dotted; width:377px; height:120px; padding-top:10px; padding-left:10px; margin:10px; margin-left:45px; float:left; border-top:3px #c7c7c7 solid;  background:url('../image/platform/item_bg.gif');}
		.plat_list_item1		{ border:0px red solid; width:90px; height:70px; text-align:center; float:left; background:none;}
		.plat_list_item2		{ border:0px red solid; width:275px; height:95px; float:left; background:none;}
		.plat_list_item2 STRONG  {font-size:13px; }
		
			.plat_list_item21	{ border:0px red solid; color:#7f0000; padding-left:5px; background:none;}
			.plat_list_item22	{ color:#786c54; padding:5px; background:none;}
			.plat_list_item23	{ border:0px red solid; color:#7c9f8d; font-size:11px; text-align:left; padding-right:5px; background:none; }

/*--View페지--*/
	#lec_mid   		       			{width:1000px; height:120px; border:0px red solid;}
		#lec_mid_01   			{width:21px; float:left; background:url('../image/lecture/left_bg_02.jpg');height:126px;}
			#lec_mid_01_img 		{width:21px; height:70px; background:url('../image/lecture/left_bg.jpg'); border:0px red solid; float:left;}
		#lec_mid_02                	      	{width:938px; height:60px; border:0px red solid; float:left;}
		#lec_mid_03                	      	{width:10px; border:0px red solid; float:right;  background:url('../image/lecture/right_bg_02.gif'); height:126px;}
			#lec_mid_03_img          {width:10px; height:70px; background:url('../image/lecture/right_bg.jpg'); border:0px red solid; float:right; }
	/*-요약정보--*/
	#view_tooltip				{ border:1px #fff solid; width:900px; height:40px; background:url('../image/platform/view_tooltip.gif');}
		#view_tooltip_info1		{ border:0px red solid; width:450px; height:13px; background:none; margin-top:15px; float:left; margin-left:20px; text-align:left; color:#7f7f7f;}
		#view_tooltip_info2		{ border:0px red solid; width:300px; height:13px; background:none; margin-top:15px; float:right; margin-right:20px; text-align:right; color:#7f7f7f;}
	/*-편집물내용 현시--*/
	#view_contents_line				{ border:1px #ababab solid; width:810px; height:610px;}
		#view_contents				{ border:0px #ababab solid; width:800px; height:600px; background:#d2d2d2; margin:5px;}
